Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 09:20:50 +0000

Chat transcript

	Harry Sun, 10/23/22 11:16:35 am Europe/Budapest
		Hello, would you like to talk about our services?
	Visitor 11:16:35 am
		hello
	Harry 11:17:14 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 11:17:35 am
		I am interested in a dedicated server in Philadelphia
	Harry 11:17:55 am
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Visitor 11:18:36 am
		Zsolt Bikadi, Domain Science Ltd, 16 core, 10G port, nvme, [email-masked]
	Harry 11:19:07 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 11:19:18 am
		no, thank you
	System 11:19:35 am
		You archived the chat

	3m 0s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com